<?php
extract(shortcode_atts(array(
    'el_width' => '',
    'style' => '',
    'color' => '',
    'accent_color' => '',
    'el_class' => ''
), $atts));

echo '<hr ' . ( $el_class ? 'class="' . esc_attr( $el_class ) . '"' : '' ) . '/>';